- up to 0.3.5.1 (the last version supporting apt 0.5)
-rw-r--r-- 28060 aptitude-apt-rpm.patch
-rw-r--r-- 1463 aptitude-format.patch
-rw-r--r-- 8841 aptitude-includes.patch
-rw-r--r-- 520 aptitude-sigc.patch
-rw-r--r-- 4395 aptitude.spec
This page took 0.110952 seconds and 4 git commands to generate.